{
  "id": 3347162,
  "name": "Charlotte A. Nichols, appellee, v. Your Cab Company, appellant",
  "name_abbreviation": "Nichols v. Your Cab Co.",
  "decision_date": "1927-05-02",
  "docket_number": "Gen. No. 31,292",
  "first_page": "648",
  "last_page": "648",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 648"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 355,
    "ocr_confidence": 0.547,
    "sha256": "6b5ac063f00ab90a2e428b909d403d15c11b8e2205446ce895cc48c2d7d62361",
    "simhash": "1:4100107c00271e08",
    "word_count": 57
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charlotte A. Nichols, appellee, v. Your Cab Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "John A. Bloomingston, for appellant. Philip Rosenthal, for appellee; Stuart B. Krohn, of counsel."
    ],
    "corrections": "",
    "head_matter": "Charlotte A. Nichols, appellee, v. Your Cab Company, appellant.\nGen. No. 31,292.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed May 2, 1927.\nJohn A. Bloomingston, for appellant. Philip Rosenthal, for appellee; Stuart B. Krohn, of counsel."
  },
  "file_name": "0648-02",
  "first_page_order": 682,
  "last_page_order": 682
}
